
		.cultures{
			display: flex;
			flex-flow: wrap;
		    justify-content: space-between;
		    align-items: stretch;
		    align-content: center;
		}
		.cultures h2.title-h2{
			width: 100%;
		}
		.cultures h2.title-h2:after{
			content: 'CULTURE';
		}
		.cultures ul{
			width: 40%;
			max-width: 500px;
			padding: 80px 0;
		}
		.cultures .cultures-img{
			width: 40%;
			max-width: 500px;
			height: auto;
			background-image: url(/wp-content/themes/zhongtuo/images/cultures.jpg);
			background-repeat: no-repeat;
			background-size: cover, cover;
			background-position: bottom, center;
		}
		.cultures ul li{
			
			transition: all 0.5s ease 0s;
		}
		.cultures ul li + li{
			padding-top: 80px;
		}
		.cultures ul li .text{
			height: 100%;
			padding-right: 50px;
			position: relative;
			transition: all 0.5s ease 0s;
		}
		.cultures ul li.on .text{
			padding:50px 60px;
			background-color: rgba(255,255,255,0.75)
		}
		.cultures ul li h4{
			display: flex;
			flex-flow: wrap;
			align-items: center;
		    justify-content: space-between;
		    align-content: center;
			padding-bottom: 10px;
			line-height: 1;
			font-size: 22px;
			transition: all 0.5s ease 0s;
			color: #1376be;
		}
		.cultures ul li h5{
			font-size: 16px;
			font-weight: 600;
			transition: all 0.5s ease 0s;
		}
		.cultures ul li p{
			padding-top: 20px;
			font-size: 15px;
			line-height: 2;
			opacity: 1;
			transition: all 0.5s ease 0s;
		}
		@media (max-width:980px){
			.cultures ul{
				width: calc(100% - 250px);
				padding: 40px 0;
			}
			.cultures ul li h4{
				font-size: 20px;
			}
			.cultures ul li p{
				padding-top: 15px;
			}
			.cultures ul li + li{
				padding-top: 50px;
			}
			.cultures .cultures-img{
				width: 200px;
			}
		}
		@media (max-width:768px){
			.cultures ul{
				width: calc(100% - 150px);
				padding: 30px 0;
			}
			.cultures ul li + li{
				padding-top: 30px;
			}
			.cultures .cultures-img{
				width: 150px;
			}
		}
		@media (max-width:500px){
			.cultures ul{
				width: calc(100% - 80px);
				padding: 20px 0;
			}
			.cultures ul li + li{
				padding-top: 20px;
			}
			.cultures ul li h4{
				font-size: 18px;
			}
			.cultures ul li p{
				padding-top: 5px;
			}
			.cultures ul li .text{
				padding-right: 30px;
			}
			.cultures .cultures-img{
				width: 80px;
			}
		}
			